@media only screen and (max-width: 849px) {
	#top-bar{display: none;}
	.header-main #logo > a{top: -3px}
	.header-wrapper #logo img{top: 0px;max-height: 50px;padding-top: 0px;}
	.header-wrapper .header-main{height: auto;}
	.mobile-sidebar .sidebar-menu{padding-top: 0px;border-top: 3px solid #ededed;}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{min-width: 360px;background-color: #fff;}
	.sidebar-menu .nav-sidebar li a{padding-top: 8px;padding-bottom: 8px;padding-left: 10px !important;}
	.off-canvas:not(.off-canvas-center) li.html{padding: 10px;}
	.sidebar-menu .header-social-icons .social-icons{text-align: center;color: #5d5d5d;}
	.sidebar-menu .nav-sidebar > li.active{border-top: 1px solid #f3f3f3;background-color: rgb(251, 251, 251);}
	.sidebar-menu .nav-sidebar li ul{padding-bottom: 0px !important;}
	.sidebar-menu .nav-sidebar li ul li a{font-size: 14px;color: #fff;font-weight: 600;}
	.sidebar-menu .nav-sidebar li .toggle{opacity: 1;background-color: transparent;width: 30px;height: 30px;min-height: 30px;border-radius: 5px;}
	.sidebar-menu .nav-sidebar li .toggle i{font-size: 22px;opacity: 1;color: #f58d2f;line-height: 30px;}
	.featured-title .page-title-inner{padding-top: 0px;padding-bottom: 0px;}
	.shop-page-title{margin-bottom: 0px;}
	.dark .breadcrumbs, #breadcrumbs, .breadcrumbs a{font-size: 13px;}
	.category-filtering.category-filter-row{padding: 0px 0px;}
	.woocommerce-ordering select{margin: 0;}
	.product-title{font-size: 20px;}
/* 	.mobile-nav.nav-right .cart-item .header-button{padding-top: 10px;} */
	.woocommerce-tabs .product-tabs{white-space: nowrap;overflow-x: auto;display: inline-block !important;}
	.woocommerce-tabs .product-tabs li{width: auto;}
	/*.header.show-on-scroll, .stuck .header-main{height: 50px !important;}*/
	.stuck #logo img{max-height: 50px !important;}
	.slider_banner .flickity-slider .banner {padding-top: 300px !important;}
	.mobile-nav li a i{color: #f68e2e;}
	.mobile-nav li.nav-icon a i{font-size: 1.5em !important;}
	.mobile-nav.nav-left li a i{font-size: 28px !important;}
	.sidebar-menu .nav-sidebar li a {color: #333;font-size: 15px;}
	.sidebar-menu .nav-sidebar li .toggle i {font-size: 22px;opacity: 1;color: #f58e30;}
	/*.row-slider .flickity-prev-next-button svg{background-color: #fff;}*/
	.woocommerce-ordering, .woocommerce-ordering select{display: none;}
	.shop-page-title .page-title-inner .shop-page-title{font-size: 20px;}
	.shop-page-title .page-title-inner .form-flat{display: none;}
	.product-small .box-image .image-tools{display: none;}
	#top-bar .social-icons.follow-icons a:nth-child(3),
	#top-bar .social-icons.follow-icons a:nth-child(4),
	#top-bar .social-icons.follow-icons a:nth-child(5){display: block;}
	.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button{margin-top: 0;top: 10%;}
	.doitac_gallery .flickity-button{display: none;}
	.slider .flickity-prev-next-button svg{
		width: 15px;
	    height: 30px;
	    padding: 2px !important;
	}
	.search_form_mb form{max-width: 96%;margin: 0 auto;padding-bottom: 5px !important;}
	.search_form_mb form .search-field{width: 100%;border: 1px solid #A1A3A5;box-shadow: none;border-radius: 4px;height: 36px;}
	.search_form_mb form .ux-search-submit{position: absolute;right: 3px;top: 0;height: 36px;line-height: 36px;min-height: 36px;background-color: transparent !important;border: none;box-shadow: none;color: #0E7346;font-size: 14px;}
	.slick-next{right: -1px;}
	.slick-prev{left: -4px;}
	.itemattribu p{font-size: 16px;}
	.slick-arrow:before{top: 13px;width: 8px;height: 8px;}
	.imgboxfooter .box-image{display: none;}
	.imgboxfooter .box-text{padding-left: 0px;}
	.imgboxdktin .box-image{display: none;}
	.imgboxdktin .box-text{padding: 0px;}
	.lcoldkntin > .col-inner, .Rcoldkntin > .col-inner{max-width: 100%; }
	.Rcoldkntin form{margin-top: 6px;}
	.imgboxdktin .box-text-inner h4{padding-top: 10px;font-size: 18px;line-height: 20px;}
	.rowslide > .col{padding: 0px !important;}
	#header .header-wrapper.stuck .header-main{display: inline-block;width: 100%;height: auto !important;}
	/*#header .header-wrapper.stuck .header-main .search_form_mb{display: none;}*/
	#header .stuck #logo img{max-height: 50px !important;padding-top: 3px;}
	.itemattribu p{line-height: 33px;}
	.attslider{height: 33px;background-color: #f9f9f9;}
	.price_single > p{padding-top: 10px;padding-bottom: 10px;border-radius: 6px;}
	.slider .flickity-prev-next-button.next svg, .slider .flickity-prev-next-button.previous svg{background-size: 95%;}
	.Tabstitrow > .col{padding: 0px;padding-bottom: 5px;}
	.initemtabs_pro .itemlipro:nth-child(1){margin: 0;margin-bottom: 3px;width: 100%;background: #f1f1f1;}
	.initemtabs_pro .itemlipro:nth-child(1):after{display: none;}
	.initemtabs_pro .itemlipro:nth-child(2), .initemtabs_pro .itemlipro:nth-child(3){margin: 0;width: 50%;}
	.initemtabs_pro .itemlipro:after{height: 15px;top: 5px;right: 9px;}
	.formdknbantin .sbtndktin .wpcf7-submit{background-color: #f68e2e;}
	.imgboxdktin .box-text-inner h4{text-align: center;}
	.footerone{padding-top: 15px !important;border-top: 1px solid #C5ECA6;}
	.imgboxmobilefoo .box-text-inner p{font-size: 14px;line-height: 20px;color: #000000;}
	.imgboxmobilefoo .box-text-inner p.hotlinemb{font-weight: bold;font-size: 16px;color: #fff !important;}
	.imgboxmobilefoo .box-text-inner p a{color: #fff;}
	.products > .product-small:nth-child(2n+1){padding-right: 7px;}
	.products > .product-small:nth-child(2n+2){padding-left: 7px;}
	.hidden_mobile{display: none;}
	.icon-shopping-basket:after{right: -12px;}
	.header-main #logo{min-width: initial;width: auto;}
	.mobile-sidebar .sidebar-menu .sidebar-menu-tabs li a{padding: 5px 5px;font-weight: 600;font-size: 16px;color: #000;background-color: #fff;}
	.mobile-sidebar .sidebar-menu .sidebar-menu-tabs li a:before{opacity: 1;background-color: #f68e2e;}
	.mobile-sidebar .sidebar-menu .sidebar-menu-tabs li.active a{color: #fff;}
	.mobile-sidebar .sidebar-menu .sidebar-menu-tabs li.active a{background-color: #f68e2e;}
	.mobile-sidebar .sidebar-menu .sidebar-menu-tabs li.active a:before{background-color: #f68e2e;}
	.mobile-sidebar .sidebar-menu > .nav.nav-sidebar{padding-top: 5px;padding-bottom: 50px;}
	.mobile-sidebar .sidebar-menu .searchform-wrapper{padding-left: 0;}
	.mobile-sidebar .header-search-form-wrapper form .search-field{min-width: 300px;}
	.sidebar-menu .nav-sidebar li.follow-icons a{color: #959595;}
	.sidebar-menu .nav-sidebar li ul.children{padding-top: 0px;}
	.sidebar-menu .nav-sidebar li ul.children .nav-slide-header{padding: 2px 10px;background-color: #f9f9f9;}
	.sidebar-menu .nav-sidebar li ul.children .nav-slide-header .toggle{width: auto;height: auto;background-color: transparent;line-height: 30px;}
	.sidebar-menu .nav-sidebar li ul.children .nav-slide-header .toggle i{width: 30px;height: 30px;border-radius: 3px;text-align: center;line-height: 30px;background-color: rgb(246 142 46 / 80%);color: #fff;}
	.sidebar-menu .nav-sidebar li ul.children li a{color: #444 !important;font-size: 16px !important;text-transform: unset !important;padding-top: 10px !important;padding-bottom: 8px !important;}
	.submenu_prohome ul{white-space: nowrap;overflow-X: auto;display: inline-block !important;width: 100%;}
	.submenu_prohome ul li{margin-right: 5px;float: none;}
	.submenu_prohome ul li:last-child{float: none;}
	.header-search-form-wrapper .search-form-categories{display: none;}
	.colsmallnew > .col-inner{height: auto;}
	.single-product .product-gallery > .row{padding-left: 0;padding-right: 0px;}
	.sidebar-menu .sidebar-menu-top-content img{
		max-width: 190px;
		margin: 0 auto;
		display: table;
		padding: 5px 0px;
	}
	.sidebar-menu-tabs{
		border-top: 1px solid #f5f5f5;
	}
	.cart-item .icon-shopping-bag:after{
		background-color: #f08f30;
	}
	.ulcat_childpro{
		width: 100%;
	}
	.off-canvas .mobile-sidebar-slide .sidebar-menu{
		padding-bottom: 140px;
	}
	.sidebar-menu ul.nav-sidebar > li:nth-child(1){
		padding: 0px !important;
	}
	.sidebar-menu ul.nav-sidebar > li:nth-child(1) > a{
		padding: 0;
		line-height: 25px;
		padding-top: 10px;
		padding-bottom: 8px;
		display: table;
	}
	.sidebar-menu ul.nav-sidebar > li:nth-child(1) > a:nth-child(1){
		border-right: 1px solid #e1e1e1;
	}
	.titall_promobile{
		margin-bottom: 0;
		line-height: 25px;
		color: #fff;
		font-size: 15px;
		font-weight: normal;
		text-transform: uppercase;
	}
	.titall_promobile i.icon-menu{
		margin-right: 10px;
		font-size: 24px;
		position: relative;
		line-height: 22px;
		top: 4px;
	}
	.titall_promobile i.icon-angle-right{
		margin-left: 10px;
		transform: rotate(90deg);
	}
	.sidebar-menu .nav-sidebar > li.menu-item-home{
		border-top: 1px solid #ffcc01 !important;
	}
	.mobile-sidebar .sidebar-menu {
	    padding-top: 0;
	    border-top: 10px solid #ffcc01;
	}
	.row_call_mobile{
		border-top: 1px solid #f68e2e !important;
	}
	.off-canvas .sidebar-inner {
	    padding: 30px 10px;
	}
	.single-product .flex-col.nav-right{
		display: none;
	}
}

@media only screen and (max-width: 680px) {
	/*.initemtabs_pro{
		white-space: nowrap;
	    overflow-x: auto;
	    display: inline-block !important;
	    width: 100%;
	    overflow: auto;
	}
	.initemtabs_pro .itemlipro{
		display: inline-block !important;
    	float: none;
	}*/
	.Tabstitrow > .col{padding-bottom: 6px;}
	.itemlipro.active .initemlipro p{font-size: 18px;margin-bottom: 0px;line-height: 30px;padding-top: 3px;}
	.itemlipro .initemlipro p{font-size: 16px;}
	.rowfootercol > .col, .rowprohome > .col.large-3, .rowprohome > .col.large-9{max-width: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;}
	.rowprohome > .col.large-9{padding-left: 15px;}
	.height8, .height4{max-height: 200px;object-fit: cover;}
	.bloghome .post-item{padding-bottom: 0px;}
	/*.bloghome .post-item .box-image{width: 40%;float: left;}
	.bloghome .post-item .box-text{width: 60%;float: left;padding-top: 0px;padding-left: 6px;}*/
	.bloghome .slider .flickity-prev-next-button.previous{left: 15px !important;}
	.bloghome .slider .flickity-prev-next-button.next{right: 15px !important;}
	.secprohome .section-bg:before{height: 42px;}
	.prochange > .col-inner > .row > .col:nth-child(2n+1){padding-right: 7px !important;}
	.prochange > .col-inner > .row > .col:nth-child(2n+2){padding-left: 7px !important;}
	.colnonefoo > .col-inner{border-top: none;padding-bottom: 0px;}
	.colr_copyright p{font-size: 15px;text-align: center;color: #fff !important;}
	.titlesecv2 .section-title span{font-size: 25px;line-height: 28px;}
}

@media only screen and (max-width: 580px) {
	.slider_banner .flickity-slider .banner {padding-top: 210px !important;}
	.itemlipro .initemlipro p{font-size: 14px;}
	.banner_collection .flickity-button svg{background-color: rgb(255 255 255 / 64%);}
	.secprohome{padding-bottom: 0px !important;}
	.tithome_milk h3{font-size: 20px;}
	.secvideo_ykkh, .sectieuchi{padding-bottom: 0px !important;padding-top: 20px !important;}
	.sechomepro{padding-top: 20px !important;}
	.imgboxcat .box-text{top: 5px !important;left: 5px !important;padding: 5px;}
	.textbanner_catpro h4 a{font-size: 13px;}
	.textbanner_catpro p a{font-size: 12px;}
	.colprohome_mobile{padding-bottom: 20px !important;}
	.textbanner_v2 p a{font-size: 12px;padding-bottom: 0;}
	.textbanner_v2 h4 a{font-size: 15px;line-height: 15px !important;}
	.imgboxbanner .box-text .btnview_banner2 {margin-top: 3px;margin-bottom: 0;}
	.colbann_home:nth-child(1){margin-bottom: 10px;}
	.provertical .box-image{width: 30% !important;float: left;}
	.provertical .product-small .box-text{width: 70%;float: left;}
	.titlesecv2 .section-title span{font-size: 22px;line-height: 25px;}
	.ColItemAbouts:nth-child(2n+2) > .col-inner {
	    margin-top: 0;
	}
	.imgiconAbout img{
		max-width: 50px;
	}
	.ColItemAbouts .box-image > div{
		width: 105px;
    	height: 105px;
	}
	.rowItemTchi {
	    padding-bottom: 0;
	}
	.widget .post-item .box-image{
		width: 30% !important;
		float: left;
	}
	.widget .post-item .box-text{
		width: 70% !important;
		float: left;
		padding-left: 2%;
	}
	.colHotline .btnHotFoo{
		margin-bottom: 6px !important;
	}
}

@media only screen and (max-width: 480px) {
	.product-small .box-image a img{min-height: 228px;}
	.core_layout_archive #post-list article{width: 100%;margin-right: 0;}
	.core_layout_archive #post-list article:nth-child(2n+2){padding-right: 0px;}
	.product-small .box-image a img{min-height: initial;}
	.product-small .name.product-title a{font-weight: normal;font-size: 14px;}
	.price_lh{font-size: 13px;}
	.shop-page-title{font-size: 20px;}
	.woocommerce-ordering select{font-size: 12px;}
	.coltextngcuu h3{font-size: 18px;margin-bottom: 0px;}
	.rowprofestion{margin-bottom: 20px;padding-left: 15px;padding-right: 15px;}
	.coltextngcuu p{font-size: 15px;}
	.rowprofestion:nth-child(2n+2) .colimgnghcuu{order: 2;}
	.rowprofestion:nth-child(2n+2) .coltextngcuu{order: 3;}
	.secnghicuu{padding-bottom: 0px !important;padding-top: 0px !important;}
	.titmodel_home{font-size: 20px;margin-bottom: 15px;}
	.titfooter_main{margin-bottom: 5px;}
	.titfooter_main h3{font-size: 16px;font-weight: 500;}
	.product-small .title-wrapper .product-title a{font-size: 14px;}
	.colonefoo, .coltwofoo {margin-bottom: 10px;}
	.coltwofoo {margin-bottom: 20px;}
	.coldkemail form{margin-top: 10px;}
	.tit_archive_core h3{font-size: 24px;}
	.titbread_addnew #breadcrumbs{font-size: 15px;line-height: 19px;}
	.blog-single .row.row-large .post-sidebar{padding-left: 15px;}
	.blog-single .entry-header .entry-title{font-size: 16px;}
	.product-title{font-size: 16px;margin-bottom: 5px;padding-top: 5px;}
	.product-info.summary{margin-top: 15px;}
	.product-short-description ul li{font-size: 15px;margin-bottom: 5px;}
	.product-main{padding-bottom: 0px;}
	.secprohome{padding-top: 10px !important;}
	.sectwo_footer{padding-bottom: 0px !important;}
	.bloghome .flickity-viewport .col.post-item{padding-bottom: 0px;}
	.nav-tabs+.tab-panels{padding: 30px 10px;}
	.bannercathome .box-text h4{font-size: 16px;}
	.bannercathome .box-image{padding-top: 42px;}
	.bannercathome .box-text h4{line-height: 42px;padding-top: 2px;height: 42px;}
	.itemattribu p{font-size: 14px;}
	.bloghome .flickity-prev-next-button.previous{left: 14px !important;}
	.bloghome .flickity-prev-next-button.next{right: 15px;}
	.gallery_tieuchi .box-image img{margin: 0 auto;display: table;}
	.gallery_tieuchi > .gallery-col:nth-child(1), .gallery_tieuchi > .gallery-col:nth-child(3){padding-right: 5px;}
	.gallery_tieuchi > .gallery-col:nth-child(2), .gallery_tieuchi > .gallery-col:nth-child(4){padding-left: 5px;}
	.gallery_tieuchi > .gallery-col:nth-child(1), .gallery_tieuchi > .gallery-col:nth-child(2){padding-bottom: 5px;}
	.col12ar_page .col.post-item .post-title{font-size: 16px;}
	.shop-page-title .page-title-inner .shop-page-title{margin-top: 5px;}
	.category-filtering a{margin-top: 5px;font-size: 15px; color: #f58e2f;}
	.uxproduct .product-small .box-text{padding-left: 0;}
	.uxproduct .product-small {padding: 5px;}
	.product-small .price-wrapper{padding: 5px 0px 5px 5px;}
	.titcoladshome{height: 42px;}
	.titcoladshome h2{font-size: 22px;line-height: 42px;}
	.submenu_prohome ul li a{font-size: 14px;}
	.submenu_prohome{height: 33px;}
	.submenu_prohome ul li a{line-height: 33px;}
	.col-inner > .product-small{padding-bottom: 0px;}
	.smallnewhome .box-text{padding-left: 0;padding-top: 10px;}
	.texttchi{margin-top: 10px;}
	.texttchi h4{font-size: 14px;text-align: center;}
	.texttchi p{text-align: center;}
	.textdkntin h4{font-size: 20px;}
	.textdkntin p{font-size: 14px;}
	.Rcoldkntin{padding-bottom: 10px !important;}
	.price-wrapper .price{display: table;}
	.col9prohome > .col-inner > .prohomeads{padding-left: 0px !important;padding-right: 0px !important;}
	.vertical_prohome .col-inner > .product-small{padding-bottom: 10px;}
	.secnewprohome{padding-bottom: 0px !important;}
	.skuproduct_small{margin-bottom: 0px;}
	.skuproduct_small p{height: 29px;overflow: hidden;display: -webkit-inline-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;font-size: 13px;line-height: 29px;}
	.product-small .box-text .title-wrapper{padding-bottom: 0px;}
	.product-title.product_title{padding-top: 0px;font-size: 23px;line-height: 30px;}
	.uxpro_vertical .product-small .box-image{height: 140px;}
	.secadspro .col-inner > .product-small{height: auto;}
	.product-small .price-wrapper .price{display: inline-block !important;}
	.price-wrapper .price ins{margin-right: 0;}
	.woocommerce-tabs .tabs li a{font-size: 14px;min-width: initial;}
	.single-post .blog-single .entry-content.single-page img{max-width: 100%;}
	.provertical .col .col-inner{display: table;box-sizing: border-box;}
	#footer{padding-bottom: 50px;}
	.nav-dots-small .flickity-page-dots, .row-slider .flickity-page-dots,
	.slidecus_mobile .flickity-page-dots{width: 90%;left: 5%;}
	.ulcat_childpro{padding-bottom: 20px;}
	.ulcat_childpro li.itemiconCatpro{width: 49.5%;}
	.ulcat_childpro li.itemiconCatpro:nth-child(2n+2){margin-right: 0;}
	.ulcat_childpro .flickity-page-dots{bottom: 5px !important;}
	.product-category .header-title{font-size: 15px;height: 18px;}
	.product-small .box-text p{
		height: auto !important;
	}
	.titlesecHome .section-title span{
		font-size: 20px;
	}
	.product-small .title-wrapper .product-title a{
		height: auto;
		display: table;
	}
	.nopadMobile{
		padding-bottom: 10px !important;
	}
	.slidecus_mobile .flickity-button,
	.slideCustom .flickity-button{
	    opacity: 1;
	}
	.slideCustom .flickity-button .flickity-button-icon, .slidecus_mobile .flickity-button .flickity-button-icon{
		width: 18px;
		height: 25px;
	}
	.slideCustom .flickity-button,
	.slidecus_mobile .flickity-button{
		top: 22%;
		bottom:60%;
	}
	.colItemProjHome,
	.bannercat3pro{
		padding-bottom: 0px !important;
	}
	.blogSmallHome .post-item .box-image{
		width: 30% !important;
		float: left;
	}
	.blogSmallHome .post-item .box-text{
		width: 70% !important;
		float: left;
		padding-left: 2%;
	}
	.titcatpro_custom{
		font-size: 26px;
	}
	.single-product .product-main > .row > .large-6{
		padding-bottom: 0px;
	}
	.single-product .product > .row > .col.large-9{
		padding-right: 15px;
	}
	.product-footer .woocommerce-tabs{
		padding-bottom: 0px;
	}
	.titRelated h4, .related-products-wrapper .product-section-title{
		font-size: 20px;
	}
	.blogSingleTour,
	.ColSideSingleTour {
		padding-left: 0px;
		padding-right: 0px;
	}
	.layout_Projects .TextProjectItem .entry-title{
		font-size: 17px;
	}
	.exceptProj p{
		font-size: 15px;
    	line-height: 19px;
	}
	.tit_archive_core h3, .tit_archive_core h1{
		font-size: 26px;
	}
	.metaRelated h3{
		height: auto;
		display: table;
	}
	.secdoitac {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
}

@media only screen and (max-width: 414px) {
	.slider_banner .flickity-slider .banner {padding-top: 150px !important;}
	.colleft_absolute p{font-size: 12px;}
	.product-info.summary .single_add_to_cart_button{margin-bottom: 10px;}
	.product-info.summary .buy_now_button, .product-info.summary .single_add_to_cart_button{width: 100%;margin-right: 0;}
	.add-to-cart-button .add_to_cart_button{height: 30px;line-height: 30px;min-height: 30px;padding: 0px 18px;}
	.add-to-cart-button .quick-view{height: 30px;min-height: 30px;}
	.product-small .price-wrapper del span.amount{font-size: 13px;}
	.product-small .price-wrapper ins span.amount{font-size: 15px;}
	.titboxfoo .section-title {font-size: 14px;}
	.titboxfoo{margin-bottom: 5px !important;}
	.rowFoo_devmd > .col:nth-child(3){margin-top: 20px;}
}

@media only screen and (max-width: 375px) {
	.core_layout_archive #post-list article{width: 100%;padding-right: 0;}
	.core_layout_archive #post-list article .entry-image a img, h2.entry-title{height: auto;}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{min-width: 330px;}
	.add-to-cart-button .add_to_cart_button{padding: 0px 15px;}
	.product-small .price-wrapper del span.amount{font-size: 12px;}
	.product-small .price-wrapper ins span.amount{font-size: 14px;}
}

@media only screen and (max-width: 360px) {
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{min-width: 310px;}
	.add-to-cart-button .add_to_cart_button{padding: 0px 12px;}
	.mobile-sidebar .header-search-form-wrapper form .search-field {min-width: 290px;}
}

@media only screen and (max-width: 320px) {}